.style1 {
	font-size: 12pt;
	text-align: justify; 
}

.autor {
	font-size: smaller
}
    
.Header2 {
	font-size: medium;
	color: #003399;
	text-decoration: underline;
}
.ChapterHeader {
	font-size: 20px;
	color: #0000CC;
	font-weight: bold;
}
.ChapterSubHeader {
	font-size: 20px;
	color: #0000CC;
	font-weight: normal;
}
.PageHeader {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.small {
	font-size: smaller;
}
.PoemHeader {
	font-size: 24px;
	color: #3333FF;
	font-weight: bold;
}
